[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"Doakeru1","classId":1,"equips":[1,1,2,3,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Doakeru","nickname":"","note":"<Disable Dashing>","profile":""},
{"id":2,"battlerName":"","characterIndex":1,"characterName":"Dreamers2","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kowai","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"","characterIndex":1,"characterName":"Dreamers","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Shi","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"","characterIndex":2,"characterName":"Dreamers","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Ketsueki","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"","characterIndex":0,"characterName":"Dreamers2","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kyoshi","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"","characterIndex":5,"characterName":"Dreamers","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Ningyo","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"","characterIndex":4,"characterName":"Dreamers2","classId":2,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kikai","nickname":"","note":"","profile":""}
]